h1 {
	font-weight: 600;
	font-size: clamp(1em, 1vw + 0.9rem, 1.2rem);
}
h2 {
	font-size: clamp(0.5rem, 1vw + 0.5rem, 1.0rem);
	font-weight: 400;
}
h3 {
	font-size: clamp(1rem, 1vw + 0.9rem, 1.1rem);
	font-weight: 600;
}
li {
	line-height: 1.4em;
}
#footer { 
	display: block;
}

#dogs {	
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	clear: both;
}
.container {
	width: 80%;
	max-width: 1200px;
}
.text {
	padding: 0.5em 0;
}

.responsive-image {
	width: 60%;
	margin: 0 auto;
}
.responsive-image img{
	width:100%;
	height: 100%;
	object-fit: cover;
}

